.section-hosts {
	 padding-left: 20px;
	 padding-right: 20px;
}
 .section-hosts .container-restrain {
	 max-width: 900px;
}
 .section-hosts .host-card {
	 display: flex;
	 flex-direction: row;
	 flex-wrap: wrap;
	 margin-left: -6px;
	 margin-right: -6px;
	 margin-top: 30px;
}
 .section-hosts .host-card figure {
	 flex: 0 0 auto;
	 width: 25%;
	 padding: 0 6px;
	 margin-bottom: 15px;
}
 @media screen and (max-width: 991.99px) {
	 .section-hosts .host-card figure {
		 width: 100%;
		 text-align: center;
	}
}
 .section-hosts .host-card figure img {
	 width: 100%;
	 aspect-ratio: 1;
	 height: auto;
	 object-fit: cover;
	 object-position: center;
	 border-radius: 100%;
	 overflow: hidden;
}
 @media screen and (max-width: 991.99px) {
	 .section-hosts .host-card figure img {
		 width: 100%;
		 max-width: 200px;
		 margin: 0 auto;
	}
}
 .section-hosts .host-card .linkedin-link {
	 color: #5a98a4;
	 font-size: 20px;
}
 .section-hosts .host-card .linkedin-link:hover {
	 opacity: 0.8;
}
 .section-hosts .host-card .content {
	 flex: 0 0 auto;
	 width: 75%;
	 padding: 0 6px;
	 margin-bottom: 15px;
}
 @media screen and (max-width: 991.99px) {
	 .section-hosts .host-card .content {
		 width: 100%;
		 text-align: center;
	}
}
 .section-hosts .host-card .content p {
	 margin-bottom: 15px;
}
 .section-hosts .host-card .content .host-name, .section-hosts .host-card .content .host-title {
	 color: #24314f;
	 margin-bottom: 0;
}
 